/*
  Customer css style
  author:limengqing
  email:limq@bodait.com
*/

h1 {
	color:#666666;
	font-size:1.3em;
	font-weight:bold;
	text-align:left;
	vertical-align:bottom;
	width:100%;
}

h3, .componentheading, table.moduletable th, legend {
	font-size:25px;
	margin:0 0 10px 5px;
	text-align:left;
	color: #000000;
}
h2, .contentheading {
	color: #60B071;    font-size: 170%;    font-weight: bold;    line-height: normal;
}
body.contentpane {
	width : auto;
	margin : 10px;
	line-height : 1.4em;
	text-align: left;
}


table.adminform textarea {
  width: 540px;
  height: 400px;
  font-size: 1em;
  color: #000099;
}
span.article_separator {
	display: block;
	height: 20px;
}
input.button { cursor: pointer; }
.clr {
	clear: both;
}
table.contentpaneopen, table.contentpane {
	margin: 0;
	padding: 0;
	width: 100%;
	line-height: 13px;
}

table.contentpaneopen li {
	margin-bottom: 5px;
}

table.contentpaneopen fieldset {
	border: 0;
	border-top: 1px solid #ddd;
}
table.contentpaneopen h3 {
	margin-top: 25px;
}
table.contenttoc {
  margin: 5px;
  border: 1px solid #ccc;
  padding: 5px;
  float: right;
}

table.contenttoc td {
  padding: 0 5px;
}
.createdate {
	height: 20px;
	vertical-align: top;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	vertical-align: top;
	padding-bottom: 5px;
	padding-top: 0px;

}
a.mainlevel:link, a.mainlevel:visited {
	padding-left: 15px;
}
div.message {
	font-family : "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 14px;
	color : #c30;
	text-align: center;
	width: auto;
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	margin: 3px 0px 10px;
	padding: 3px 20px;
}
.modifydate {
  height: 20px;
  vertical-align: bottom;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

div.moduletable, div.module {

}
div.module_menu h3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #eee;
	margin: -23px -4px 5px -5px;
	padding-left: 10px;
	padding-bottom: 2px;
}
#pathway {
	padding: 0px 10px 8px;
	width: auto;
	margin-top: -2px;
	margin-right: 250px;
	text-align: left;
}
div.search input {
	width: 145px;
	border: 1px solid #ccc;
}
.small {
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}